- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# schroot-base-run.h File Reference

`#include <schroot/schroot-base-options.h>`
`#include <cstdlib>`
`#include <iostream>`
`#include <string>`

Include dependency graph for schroot-base-run.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | schroot_base
## Functions
template<class O, class M>
static int | schroot_base::run (int argc, char *argv[])
| Main routine.